
Selene Spring Model - Soporte #266

Soporte # 254 (Cerrada): Create 0.1.0 version

Soporte # 255 (Cerrada): Upgrade selene-core to version 0.1.0

Upgrade selene-model to version 0.1.0

12/05/2018 05:29 PM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 1:15 hour

Puntos de historia: 1   

Description

Subtasks:

Soporte # 267: Upgrade selene-spring-model to version 0.1.0 Cerrada

  Soporte # 268: Upgrade selene-spring-interface to version 0.1.0 Cerrada

History

#1 - 12/05/2018 05:29 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 05:34 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 12/05/2018 05:46 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#4 - 12/10/2018 09:40 AM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
